Page MenuHomePhabricator

Meeting: PGP/GPG Key signing party
Closed, ResolvedPublic

Description

Last year's key signing party had about 20 participants. Let's do it again this year! Please bring slips of paper with your fingerprint to the event.

Related Objects

Event Timeline

csteipp created this task.May 19 2015, 4:53 PM
csteipp updated the task description. (Show Details)
csteipp raised the priority of this task from to Needs Triage.
csteipp claimed this task.
csteipp added a subscriber: csteipp.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2015, 4:53 PM
TheDJ added a subscriber: TheDJ.May 22 2015, 2:04 PM
MC8 awarded a token.May 24 2015, 2:08 PM
MC8 added a subscriber: MC8.

I added it to the schedule-- 13:00 on Monday. Maybe we can meet outside somewhere?

greg added a subscriber: greg.May 25 2015, 7:52 AM
MC8 added a comment.May 25 2015, 8:28 AM

That conflicts with lunch! :D

In T99683#1308803, @MC8 wrote:

That conflicts with lunch! :D

Lunch is scheduled for 12:00, has it been late? I haven't been keeping track.

Lunch is scheduled for 12:00, has it been late? I haven't been keeping track.

Ah, just saw the email. I'll move it to 14:00.

MC8 added a comment.May 25 2015, 8:40 AM

Lunch is from 12noon to 2pm, according to the Hackathon newsletter email that just got sent.

greg added a comment.May 25 2015, 9:25 AM

Which has been wrong :) There's always been 1pm sessions this whole weekend. This is the canonical schedule: https://www.mediawiki.org/w/index.php?title=Wikimedia_Hackathon_2015/Program

But, 2pm is fine :)

greg triaged this task as Normal priority.May 25 2015, 9:29 AM
greg set Security to None.
greg added a subscriber: dpatrick.
Parent5446 raised the priority of this task from Normal to High.May 25 2015, 10:15 AM

This is very important! ;)

MC8 added a comment.May 25 2015, 12:06 PM

This is happening now, in the room by the entrance to the hotel (with a yellow "public conference" sign on the door). Come join us!

MC8 added a comment.May 25 2015, 12:14 PM
This comment was removed by MC8.
greg added a comment.May 25 2015, 12:14 PM
This comment was removed by greg.
MC8 closed this task as Resolved.May 25 2015, 1:14 PM

Thanks for coming :)